Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003180 [JEDI VCL] 00 JVCL Components major always 2005-09-04 04:35 2006-06-08 02:39
Reporter Atarikid View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003180: TJvListView and background picture doesn't work always
Description
When using a background picture in the TJvListView and ownerdraw is true the content dissapears when you move the mousepointer inside the listview.

Also if you change the background color to anything else then clWindow the background dissapears.


Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0008829)
obones (administrator)
2006-04-03 04:58

Please post the zipped sources of a sample application showing this issue.
(0009433)
obones (administrator)
2006-06-08 02:39

Well, I'm definitely NOT seing this with the latest SVN version, so I'm assuming this has been fixed. Please use 3.20 version or the latest daily:

http://jvcl.sf.net/daily/ [^]

- Issue History
Date Modified Username Field Change
2005-09-04 04:35 Atarikid New Issue
2006-04-03 04:58 obones Note Added: 0008829
2006-04-03 04:58 obones Status new => feedback
2006-06-08 02:39 obones Status feedback => resolved
2006-06-08 02:39 obones Resolution open => fixed
2006-06-08 02:39 obones Assigned To => obones
2006-06-08 02:39 obones Note Added: 0009433


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker